body {background: #efefef;color: #333;font-family: "Georgia",serif;font-size: 18px;-ms-word-wrap: break-word;word-wrap: break-word;}
#main-body {background: #fff;}
a {color: #2198f4;text-decoration: underline;}
a:hover {color: #2198f4;text-decoration: none;}
a:visited {text-decoration: underline;}
p {font-size: 1em;line-height: 1.6em;margin-bottom: 1.15em;}
h1, h2, h3, h4, h5, h6, dt {font-family: "Trebuchet MS",Helvetica,sans-serif;margin-bottom: 1.15rem;}
h1 {font-size: 1.7em;line-height: 1.35em;}
h2 {font-size: 1.5em;line-height: 1.25em;}
h3 {font-size: 1.4em;line-height: 1.2em;}
h4 {font-size: 1.3em;line-height: 1.15em;}
h5 {font-size: 1.2em;line-height: 1.1em;}
h6 {font-size: 1.1em;line-height: 1.05em;}
ul, ol {margin-bottom: 1.6rem;}
li, dd {margin-bottom: .6rem;}
td, th {border: 1px solid #ddd;padding: 5px;}
header img, footer img, article img, #sidebar img, #sidebar iframe, #sidebar object, article iframe, article object, .wp-caption {max-width: 100%;}
article img, #sidebar img {height: auto;}
header {padding: 1em;}
#header {}
#header p {}
#title {color: #1b7dc6;font-size: 2.2em;font-weight: bold;}
#title a {color: #1b7dc6;text-decoration: none;}
#title a:hover {}
#logo {border: 0;}
#tagline {color: #888;margin-bottom: 0;}
#nav, .navbar-default {background-color: #25aae2;font-family: "Trebuchet MS",Helvetica,sans-serif;font-size: 16px;border: 0;}
#nav li {margin-bottom: 0;}
.navbar-default .navbar-nav > li > a {color: #fff;}
#navigation {}
#menu {padding: 0;margin: 0;}
#menu li {display: inline-block;padding: 10px 15px;}
.navbar-nav > li > a {}
.dropdown-menu {padding: 0 0;}
.dropdown-menu > li > a {padding: 15px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color: #fff;background-color: #1b7dc6;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {color: #fff;background-color: #1b7dc6;}
nav .menu-item a {text-decoration: none;}
nav .menu-item a:hover {background-color: #1b7dc6 !important;color: #fff !important;}
nav .current-menu-item a {background-color: #1b7dc6;color: #fff;}
.navbar-toggle {background: #fff;}
.navbar-brand {color: #fff;overflow: hidden;margin: 0;}
.navbar-brand a {color: #fff;text-decoration: none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}
#content-box {border-bottom: 3px double #ddd;}
main {}
#content {border-right: 1px solid #ddd;}
.top-widget-area {margin: 1em;}
article {}
article p {}
.border {border-bottom: 1px solid #ddd;}
.post-title {font-size: 1.7em;line-height: 1.35em;font-weight: bold;}
.post-title a {color: #333;text-decoration: none;}
.post-title a:hover {color: #2198f4;}
p.post-meta {font-size: .8em;color: #888;}
p.post-tags {color: #888;}
p.post-tags a {}
p.post-tags a:hover {}
.post-image {}
.prev-next {font-size: .8em;text-align: center;}
.prev-next {clear: both;}
.page-numbers {padding: 0 5px;}
.screen-reader-text {display: none;}
blockquote {font-size: 1em;color: #888;font-style: italic;border-left: 1px solid #ddd;}
p.to-comments {color: #888;margin-bottom: 1em;}
p.to-comments a {color: #888;text-decoration: none;}
p.to-comments a:hover {color: #888;text-decoration: underline;}
#commentform label {display: block;}
#comments {}
#comments p {}
.comments-title {margin-bottom: 0;}
.media {margin: 0;}
.comment-respond, .comment-navigation, .thread-alt, .thread-even, .no-comments {border-bottom: 1px dotted #ddd;padding: 0 1.6em 1.6em 1.6em;}
.comments-title {padding: 0 1em 1em 1em;border-bottom: 1px dotted #ddd;}
.single-comment {margin: 1.6em 0;}
.avatar {}
.avatar img {border-radius: 50%;}
.comment-body p {margin-bottom: 1em;}
.comment-name {font-weight: bold;}
.comment-name a {text-decoration: none;}
.comment-name a:hover {text-decoration: underline;}
.comment-meta {color: #888;font-size: .75em;}
.comment-reply {color: #888;}
.comment-reply a {color: #888;text-decoration: none;}
.comment-reply a:hover {text-decoration: underline;}
.children {padding-left: 1.6em;}
.children .comment {border-left: 2px solid #ddd;padding-left: 1.6em;}
.comment-author-admin {border-left: 2px solid #b1dafb;}
.children .comment-author-admin {border-color: #b1dafb;}
.children {}
.comment-form {}
#sidebar {font-size: .8em;}
#sidebar p {}
#sidebar ul {padding-left: 0;list-style: none;}
#sidebar li {margin-bottom: .8em;}
#sidebar a {text-decoration: none;}
#sidebar a:hover {text-decoration: underline;}
#sidebar input[type='search'] {max-width: 100%;}
.widget {margin-bottom: 2em;}
.widget-title {font-size: 16px;margin-bottom: 16px;font-weight: bold;}
.widget-title a {}
.widget-title a:hover {}
footer {padding: 1em;font-size: .8em;color: #888;text-align: left;}
#footer {}
#footer p {}
#footer a {}
#footer a:hover {}
.alignleft {float: left;padding-right: 1em;}
.alignright {float: right;padding-left: 1em;}
.aligncenter {display: block;margin: 0 auto;}
.alignleft, .alignright, .aligncenter {padding-bottom: 1em;}
.wp-caption {padding-bottom: 1em;}
.wp-caption-text {text-align: center;font-size: .8em;color: #888;}
.gallery-caption {padding: 5px 0;}
.sticky {border-left: 2px solid #b1dafb;}
.bypostauthor {}
.screen-reader-text {}
.no-pad {padding: 0;}
code {color: #666;background-color: #efefef;}
@media (max-width: 480px) {}
@media (max-width: 768px) {.navbar-brand {display: block;}
	header {display: none;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
	.single-comment {margin: .6em 0;}
	.children {padding-left: .6em;}
	.children .comment {border-left: 1px solid #ddd;padding-left: .6em;}
	.comments-title, .comment-respond, .comment-navigation, .thread-alt, .thread-even {border-bottom: 1px dotted #ddd;padding: 0 .6em .6em .6em;}
	.single-comment {margin: .6em 0;}
	button, input, select, textarea {max-width: 100%;}
	.alignleft, .alignright {max-width: 50%;}
	.sticky {border-left: 0 !important;}
	#footer {text-align: center;}}
@media (min-width: 768px) {.navbar-brand {display: none;}
	#content {padding: 0;}
	.article, #sidebar {padding: 1em 1.6em;}
	.navbar {margin-bottom: 0;border-radius: 0;}
	.navbar-collapse {padding-right: 0;padding-left: 0;}
	.prev-next {padding: 1em 1.6em;}}
@media (max-width: 992px) {}
@media (min-width: 1200px) {#main-body {margin-top: 1em;margin-bottom: 1em;box-shadow: 0px 1px 3px #ddd;}
	.container {width: 900px;}
	#content-box {}}